# sheep-app-api

This API uses [AWS Lambda functions](http://docs.aws.amazon.com/lambda/latest/dg/welcome.html), and 
the [Serverless Framework](https://serverless.com/framework/docs/providers/aws/). 

## Set up 

### Intstall serverless: 

        npm install -g serverless
### Set up credentials to deploy to AWS: 

        config credentials  --provider aws --key ABC123  --secret abcd1234 

The "key" flag is your AWS user key, and the "secret" flag is your AWS secret key.

### Install npm packages

        npm install
        

## Deploy

### Dev
Run: 

    serverless deploy

### Prod
    
    serverless deploy --stage prod
    
This will deploy to AWS, and you will get a list of endpoints in the console.



