/* eslint-disable no-mixed-operators,no-extend-native,no-undef */
import 'leaflet';
import 'leaflet.offline';

export const mapURL = 'http://opencache.statkart.no/gatekeeper/gk/gk.open_gmaps?layers=topo4&zoom={z}&x={x}&y={y}';
export const mapSettings = {
  attribution: '<a href="http://www.kartverket.no/">Kartverket</a>',
  subdomains: '1234',
  minZoom: 5,
  maxZoom: 20
};
export const userTrackerPolylineStyle = {
  color: 'red',
  weight: 3,
  opacity: 1,
  smoothFactor: 1
};

export const savedAreaStyle = {
  fillColor: '#68ff36',
  color: '#68ff36'
};

export const minTrackingDistance = 0.005;
export const zoomLevels = [5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18];
export const saveTilesButton = '<div class="download-button"><i class="fa fa-download"></i> Last ned</div>';
export const deleteTilesButton = '<i class="fa fa-trash" aria-hidden="true"  title="Remove tiles"></i>';
export const zoom = 15;

