import React, { Component } from 'react';
import { Provider } from 'react-redux';
import initReactFastClick from 'react-fastclick';
import configureStore from 'src/store/configure-store.js';
import 'src/style/bootstrap.css';
import '../style/App.scss';

initReactFastClick();
const store = configureStore();

export default class App extends Component {
  render() {
    return (
      <Provider store={store}>
        <div>
          {this.props.children}
        </div>
      </Provider>
    );
  }
}
