/* eslint-disable react/require-default-props,react/forbid-prop-types,jsx-a11y/no-static-element-interactions */
import React, { Component } from 'react';
import Progress from 'react-progressbar';

class DownloadNavBar extends Component {

  render() {
    return (
      <div>
        <ul className="select-map-navbar">
          <li
            className="back-arrow"
            onClick={this.props.closeDownloadView}
          >
            <img className="back-arrow-image" src="img/vectors/left-arrow.svg" />
          </li>
          <li className="loading-text show">
            <p>Laster: {this.props.currentlySavedTiles} / {this.props.tilesToBeSaved}</p>
          </li>
          <li>
            <p>Lagrede filer: {this.props.totalStorage}</p>
          </li>
        </ul>
        <Progress completed={this.props.progress} />
      </div>
    );
  }
}


export default DownloadNavBar;
