const municipalities = [
  { id: '5016', name: 'Agdenes' },
  { id: '1820', name: 'Alstahaug' },
  { id: '2012', name: 'Alta' },
  { id: '0438', name: 'Alvdal' },
  { id: '1871', name: 'Andøy' },
  { id: '0118', name: 'Aremark' },
  { id: '0906', name: 'Arendal' },
  { id: '0220', name: 'Asker' },
  { id: '0124', name: 'Askim' },
  { id: '1428', name: 'Askvoll' },
  { id: '1247', name: 'Askøy' },
  { id: '1027', name: 'Audnedal' },
  { id: '1547', name: 'Aukra' },
  { id: '1576', name: 'Aure' },
  { id: '1421', name: 'Aurland' },
  { id: '0221', name: 'Aurskog-Høland' },
  { id: '1244', name: 'Austevoll' },
  { id: '1264', name: 'Austrheim' },
  { id: '1554', name: 'Averøy' },
  { id: '1418', name: 'Balestrand' },
  { id: '1854', name: 'Ballangen' },
  { id: '1933', name: 'Balsfjord' },
  { id: '0814', name: 'Bamble' },
  { id: '1922', name: 'Bardu' },
  { id: '1839', name: 'Beiarn' },
  { id: '1929', name: 'Berg' },
  { id: '1201', name: 'Bergen' },
  { id: '2024', name: 'Berlevåg' },
  { id: '1811', name: 'Bindal' },
  { id: '0928', name: 'Birkenes' },
  { id: '1114', name: 'Bjerkreim' },
  { id: '5017', name: 'Bjugn' },
  { id: '1804', name: 'Bodø' },
  { id: '1145', name: 'Bokn' },
  { id: '1438', name: 'Bremanger' },
  { id: '1813', name: 'Brønnøy' },
  { id: '0938', name: 'Bygland' },
  { id: '0941', name: 'Bykle' },
  { id: '2028', name: 'Båtsfjord' },
  { id: '0219', name: 'Bærum' },
  { id: '1867', name: 'Bø, Nordland' },
  { id: '0821', name: 'Bø, Telemark' },
  { id: '1219', name: 'Bømlo' },
  { id: '2025', name: 'Deatnu - Tana' },
  { id: '1850', name: 'Divtasvuodna - Tysfjord' },
  { id: '0511', name: 'Dovre' },
  { id: '0602', name: 'Drammen' },
  { id: '0817', name: 'Drangedal' },
  { id: '1926', name: 'Dyrøy' },
  { id: '1827', name: 'Dønna' },
  { id: '1443', name: 'Eid' },
  { id: '1551', name: 'Eide' },
  { id: '1232', name: 'Eidfjord' },
  { id: '0125', name: 'Eidsberg' },
  { id: '0420', name: 'Eidskog' },
  { id: '0237', name: 'Eidsvoll' },
  { id: '1101', name: 'Eigersund' },
  { id: '0427', name: 'Elverum' },
  { id: '0229', name: 'Enebakk' },
  { id: '0434', name: 'Engerdal' },
  { id: '1211', name: 'Etne' },
  { id: '0541', name: 'Etnedal' },
  { id: '1853', name: 'Evenes' },
  { id: '0937', name: 'Evje og Hornnes' },
  { id: '1003', name: 'Farsund' },
  { id: '1841', name: 'Fauske - Fuosko' },
  { id: '1265', name: 'Fedje' },
  { id: '0227', name: 'Fet' },
  { id: '1141', name: 'Finnøy' },
  { id: '1222', name: 'Fitjar' },
  { id: '1429', name: 'Fjaler' },
  { id: '1246', name: 'Fjell' },
  { id: '1859', name: 'Flakstad' },
  { id: '5049', name: 'Flatanger' },
  { id: '1004', name: 'Flekkefjord' },
  { id: '0631', name: 'Flesberg' },
  { id: '1401', name: 'Flora' },
  { id: '0615', name: 'Flå' },
  { id: '0439', name: 'Folldal' },
  { id: '1129', name: 'Forsand' },
  { id: '5048', name: 'Fosnes' },
  { id: '0106', name: 'Fredrikstad' },
  { id: '0215', name: 'Frogn' },
  { id: '0919', name: 'Froland' },
  { id: '5036', name: 'Frosta' },
  { id: '1548', name: 'Fræna' },
  { id: '5014', name: 'Frøya' },
  { id: '1241', name: 'Fusa' },
  { id: '0831', name: 'Fyresdal' },
  { id: '0729', name: 'Færder' },
  { id: '1432', name: 'Førde' },
  { id: '2023', name: 'Gamvik' },
  { id: '1430', name: 'Gaular' },
  { id: '0522', name: 'Gausdal' },
  { id: '1838', name: 'Gildeskål' },
  { id: '1532', name: 'Giske' },
  { id: '1557', name: 'Gjemnes' },
  { id: '0234', name: 'Gjerdrum' },
  { id: '0911', name: 'Gjerstad' },
  { id: '1122', name: 'Gjesdal' },
  { id: '0502', name: 'Gjøvik' },
  { id: '1445', name: 'Gloppen' },
  { id: '0617', name: 'Gol' },
  { id: '0534', name: 'Gran' },
  { id: '1825', name: 'Grane' },
  { id: '1234', name: 'Granvin' },
  { id: '1919', name: 'Gratangen' },
  { id: '0904', name: 'Grimstad' },
  { id: '5045', name: 'Grong' },
  { id: '0423', name: 'Grue' },
  { id: '1411', name: 'Gulen' },
  { id: '2011', name: 'Guovdageaidnu - Kautokeino' },
  { id: '1940', name: 'Gáivuotna - Kåfjord - Kaivuono' },
  { id: '1866', name: 'Hadsel' },
  { id: '0101', name: 'Halden' },
  { id: '1571', name: 'Halsa' },
  { id: '0403', name: 'Hamar' },
  { id: '1849', name: 'Hamarøy - Hábmer' },
  { id: '2004', name: 'Hammerfest' },
  { id: '1534', name: 'Haram' },
  { id: '1517', name: 'Hareid' },
  { id: '1903', name: 'Harstad - Hárstták' },
  { id: '2015', name: 'Hasvik' },
  { id: '1826', name: 'Hattfjelldal' },
  { id: '1106', name: 'Haugesund' },
  { id: '5011', name: 'Hemne' },
  { id: '1832', name: 'Hemnes' },
  { id: '0618', name: 'Hemsedal' },
  { id: '1515', name: 'Herøy, Møre og Romsdal' },
  { id: '1818', name: 'Herøy, Nordland' },
  { id: '5013', name: 'Hitra' },
  { id: '0827', name: 'Hjartdal' },
  { id: '1133', name: 'Hjelmeland' },
  { id: '0138', name: 'Hobøl' },
  { id: '0620', name: 'Hol' },
  { id: '0612', name: 'Hole' },
  { id: '0715', name: 'Holmestrand' },
  { id: '5026', name: 'Holtålen' },
  { id: '1444', name: 'Hornindal' },
  { id: '0701', name: 'Horten' },
  { id: '0239', name: 'Hurdal' },
  { id: '0628', name: 'Hurum' },
  { id: '0111', name: 'Hvaler' },
  { id: '1413', name: 'Hyllestad' },
  { id: '1119', name: 'Hå' },
  { id: '1034', name: 'Hægebostad' },
  { id: '1416', name: 'Høyanger' },
  { id: '5046', name: 'Høylandet' },
  { id: '1917', name: 'Ibestad' },
  { id: '5053', name: 'Inderøy' },
  { id: '5054', name: 'Indre Fosen' },
  { id: '0935', name: 'Iveland' },
  { id: '0532', name: 'Jevnaker' },
  { id: '1227', name: 'Jondal' },
  { id: '1431', name: 'Jølster' },
  { id: '1936', name: 'Karlsøy' },
  { id: '1149', name: 'Karmøy' },
  { id: '1120', name: 'Klepp' },
  { id: '5030', name: 'Klæbu' },
  { id: '0604', name: 'Kongsberg' },
  { id: '0402', name: 'Kongsvinger' },
  { id: '0815', name: 'Kragerø' },
  { id: '1001', name: 'Kristiansand' },
  { id: '1505', name: 'Kristiansund' },
  { id: '0622', name: 'Krødsherad' },
  { id: '2017', name: 'Kvalsund' },
  { id: '1238', name: 'Kvam' },
  { id: '1037', name: 'Kvinesdal' },
  { id: '1224', name: 'Kvinnherad' },
  { id: '0829', name: 'Kviteseid' },
  { id: '1144', name: 'Kvitsøy' },
  { id: '1911', name: 'Kvæfjord' },
  { id: '1943', name: 'Kvænangen' },
  { id: '2021', name: 'Kárá?johka - Karasjok' },
  { id: '0712', name: 'Larvik' },
  { id: '2022', name: 'Lebesby' },
  { id: '1419', name: 'Leikanger' },
  { id: '1822', name: 'Leirfjord' },
  { id: '5052', name: 'Leka' },
  { id: '1931', name: 'Lenvik' },
  { id: '0512', name: 'Lesja' },
  { id: '5037', name: 'Levanger' },
  { id: '0626', name: 'Lier' },
  { id: '5042', name: 'Lierne' },
  { id: '0501', name: 'Lillehammer' },
  { id: '0926', name: 'Lillesand' },
  { id: '1029', name: 'Lindesnes' },
  { id: '1263', name: 'Lindås' },
  { id: '1920', name: 'Loabák - Lavangen' },
  { id: '0514', name: 'Lom' },
  { id: '2014', name: 'Loppa' },
  { id: '1112', name: 'Lund' },
  { id: '0533', name: 'Lunner' },
  { id: '1834', name: 'Lurøy' },
  { id: '1426', name: 'Luster' },
  { id: '1032', name: 'Lyngdal' },
  { id: '1938', name: 'Lyngen' },
  { id: '1422', name: 'Lærdal' },
  { id: '1851', name: 'Lødingen' },
  { id: '0230', name: 'Lørenskog' },
  { id: '0415', name: 'Løten' },
  { id: '5031', name: 'Malvik' },
  { id: '1002', name: 'Mandal' },
  { id: '0119', name: 'Marker' },
  { id: '1021', name: 'Marnardal' },
  { id: '1266', name: 'Masfjorden' },
  { id: '1256', name: 'Meland' },
  { id: '5023', name: 'Meldal' },
  { id: '5028', name: 'Melhus' },
  { id: '1837', name: 'Meløy' },
  { id: '5034', name: 'Meråker' },
  { id: '1545', name: 'Midsund' },
  { id: '5027', name: 'Midtre Gauldal' },
  { id: '1252', name: 'Modalen' },
  { id: '0623', name: 'Modum' },
  { id: '1502', name: 'Molde' },
  { id: '1874', name: 'Moskenes' },
  { id: '0104', name: 'Moss' },
  { id: '1924', name: 'Målselv' },
  { id: '2018', name: 'Måsøy' },
  { id: '5040', name: 'Namdalseid' },
  { id: '5005', name: 'Namsos' },
  { id: '5044', name: 'Namsskogan' },
  { id: '0238', name: 'Nannestad' },
  { id: '1805', name: 'Narvik' },
  { id: '1433', name: 'Naustdal' },
  { id: '0625', name: 'Nedre Eiker' },
  { id: '0236', name: 'Nes, Akershus' },
  { id: '0616', name: 'Nes, Buskerud' },
  { id: '1828', name: 'Nesna' },
  { id: '0216', name: 'Nesodden' },
  { id: '1543', name: 'Nesset' },
  { id: '0830', name: 'Nissedal' },
  { id: '0233', name: 'Nittedal' },
  { id: '0819', name: 'Nome' },
  { id: '0542', name: 'Nord-Aurdal' },
  { id: '0516', name: 'Nord-Fron' },
  { id: '0418', name: 'Nord-Odal' },
  { id: '1524', name: 'Norddal' },
  { id: '2019', name: 'Nordkapp' },
  { id: '0538', name: 'Nordre Land' },
  { id: '1942', name: 'Nordreisa' },
  { id: '0633', name: 'Nore og Uvdal' },
  { id: '0807', name: 'Notodden' },
  { id: '5051', name: 'Nærøy' },
  { id: '1228', name: 'Odda' },
  { id: '5021', name: 'Oppdal' },
  { id: '0217', name: 'Oppegård' },
  { id: '5024', name: 'Orkdal' },
  { id: '0441', name: 'Os, Hedmark' },
  { id: '1243', name: 'Os, Hordaland' },
  { id: '5020', name: 'Osen' },
  { id: '0301', name: 'Oslo' },
  { id: '1253', name: 'Osterøy' },
  { id: '5047', name: 'Overhalla' },
  { id: '2020', name: 'Porsanger - Porsángu - Porsanki' },
  { id: '0805', name: 'Porsgrunn' },
  { id: '5043', name: 'Raarvihke - Røyrvik' },
  { id: '1260', name: 'Radøy' },
  { id: '0128', name: 'Rakkestad' },
  { id: '1833', name: 'Rana' },
  { id: '1539', name: 'Rauma' },
  { id: '0716', name: 'Re' },
  { id: '0432', name: 'Rendalen' },
  { id: '5022', name: 'Rennebu' },
  { id: '1142', name: 'Rennesøy' },
  { id: '1567', name: 'Rindal' },
  { id: '0520', name: 'Ringebu' },
  { id: '0605', name: 'Ringerike' },
  { id: '0412', name: 'Ringsaker' },
  { id: '0901', name: 'Risør' },
  { id: '5019', name: 'Roan' },
  { id: '0632', name: 'Rollag' },
  { id: '0136', name: 'Rygge' },
  { id: '0135', name: 'Råde' },
  { id: '0228', name: 'Rælingen' },
  { id: '1836', name: 'Rødøy' },
  { id: '0121', name: 'Rømskog' },
  { id: '5025', name: 'Røros' },
  { id: '1856', name: 'Røst' },
  { id: '0627', name: 'Røyken' },
  { id: '1923', name: 'Salangen' },
  { id: '1840', name: 'Saltdal' },
  { id: '1242', name: 'Samnanger' },
  { id: '1514', name: 'Sande, Møre og Romsdal' },
  { id: '0713', name: 'Sande, Vestfold' },
  { id: '0710', name: 'Sandefjord' },
  { id: '1102', name: 'Sandnes' },
  { id: '1546', name: 'Sandøy' },
  { id: '0105', name: 'Sarpsborg' },
  { id: '1135', name: 'Sauda' },
  { id: '0822', name: 'Sauherad' },
  { id: '0517', name: 'Sel' },
  { id: '5032', name: 'Selbu' },
  { id: '1441', name: 'Selje' },
  { id: '0828', name: 'Seljord' },
  { id: '0621', name: 'Sigdal' },
  { id: '0811', name: 'Siljan' },
  { id: '1046', name: 'Sirdal' },
  { id: '5029', name: 'Skaun' },
  { id: '0231', name: 'Skedsmo' },
  { id: '0213', name: 'Ski' },
  { id: '0806', name: 'Skien' },
  { id: '0127', name: 'Skiptvet' },
  { id: '1941', name: 'Skjervøy' },
  { id: '0513', name: 'Skjåk' },
  { id: '1529', name: 'Skodje' },
  { id: '1913', name: 'Skånland' },
  { id: '1573', name: 'Smøla' },
  { id: '5012', name: 'Snillfjord' },
  { id: '5041', name: 'Snåase - Snåsa' },
  { id: '1420', name: 'Sogndal' },
  { id: '1111', name: 'Sokndal' },
  { id: '1124', name: 'Sola' },
  { id: '1412', name: 'Solund' },
  { id: '1017', name: 'Songdalen' },
  { id: '1870', name: 'Sortland - Suortá' },
  { id: '0123', name: 'Spydeberg' },
  { id: '0417', name: 'Stange' },
  { id: '1103', name: 'Stavanger' },
  { id: '1848', name: 'Steigen' },
  { id: '5004', name: 'Steinkjer' },
  { id: '5035', name: 'Stjørdal' },
  { id: '0430', name: 'Stor-Elvdal' },
  { id: '1221', name: 'Stord' },
  { id: '1526', name: 'Stordal' },
  { id: '1939', name: 'Storfjord - Omasvuotna - Omasvuono' },
  { id: '1130', name: 'Strand' },
  { id: '1525', name: 'Stranda' },
  { id: '1449', name: 'Stryn' },
  { id: '1531', name: 'Sula' },
  { id: '1134', name: 'Suldal' },
  { id: '1245', name: 'Sund' },
  { id: '1563', name: 'Sunndal' },
  { id: '1566', name: 'Surnadal' },
  { id: '1216', name: 'Sveio' },
  { id: '0711', name: 'Svelvik' },
  { id: '1528', name: 'Sykkylven' },
  { id: '1018', name: 'Søgne' },
  { id: '1812', name: 'Sømna' },
  { id: '0536', name: 'Søndre Land' },
  { id: '0540', name: 'Sør-Aurdal' },
  { id: '0519', name: 'Sør-Fron' },
  { id: '0419', name: 'Sør-Odal' },
  { id: '2030', name: 'Sør-Varanger' },
  { id: '1845', name: 'Sørfold' },
  { id: '1925', name: 'Sørreisa' },
  { id: '0226', name: 'Sørum' },
  { id: '1121', name: 'Time' },
  { id: '1560', name: 'Tingvoll' },
  { id: '0826', name: 'Tinn' },
  { id: '1852', name: 'Tjeldsund' },
  { id: '0833', name: 'Tokke' },
  { id: '0436', name: 'Tolga' },
  { id: '1928', name: 'Torsken' },
  { id: '1927', name: 'Tranøy' },
  { id: '1902', name: 'Tromsø' },
  { id: '5001', name: 'Trondheim' },
  { id: '0428', name: 'Trysil' },
  { id: '1835', name: 'Træna' },
  { id: '0122', name: 'Trøgstad' },
  { id: '0914', name: 'Tvedestrand' },
  { id: '5033', name: 'Tydal' },
  { id: '0437', name: 'Tynset' },
  { id: '1223', name: 'Tysnes' },
  { id: '1146', name: 'Tysvær' },
  { id: '0704', name: 'Tønsberg' },
  { id: '0235', name: 'Ullensaker' },
  { id: '1231', name: 'Ullensvang' },
  { id: '1516', name: 'Ulstein' },
  { id: '1233', name: 'Ulvik' },
  { id: '2027', name: 'Unjárga - Nesseby' },
  { id: '9999', name: 'Uoppgitt' },
  { id: '1151', name: 'Utsira' },
  { id: '2003', name: 'Vadsø' },
  { id: '1251', name: 'Vaksdal' },
  { id: '0940', name: 'Valle' },
  { id: '0545', name: 'Vang' },
  { id: '1511', name: 'Vanylven' },
  { id: '2002', name: 'Vardø' },
  { id: '1824', name: 'Vefsn' },
  { id: '1815', name: 'Vega' },
  { id: '0912', name: 'Vegårshei' },
  { id: '1014', name: 'Vennesla' },
  { id: '5038', name: 'Verdal' },
  { id: '5039', name: 'Verran' },
  { id: '0211', name: 'Vestby' },
  { id: '1535', name: 'Vestnes' },
  { id: '0543', name: 'Vestre Slidre' },
  { id: '0529', name: 'Vestre Toten' },
  { id: '1860', name: 'Vestvågøy' },
  { id: '1816', name: 'Vevelstad' },
  { id: '1417', name: 'Vik' },
  { id: '5050', name: 'Vikna' },
  { id: '1160', name: 'Vindafjord' },
  { id: '0834', name: 'Vinje' },
  { id: '1519', name: 'Volda' },
  { id: '1235', name: 'Voss' },
  { id: '1865', name: 'Vågan' },
  { id: '1439', name: 'Vågsøy' },
  { id: '0515', name: 'Vågå' },
  { id: '0426', name: 'Våler, Hedmark' },
  { id: '0137', name: 'Våler, Østfold' },
  { id: '1857', name: 'Værøy' },
  { id: '5018', name: 'Åfjord' },
  { id: '0619', name: 'Ål' },
  { id: '1504', name: 'Ålesund' },
  { id: '0929', name: 'Åmli' },
  { id: '0429', name: 'Åmot' },
  { id: '1424', name: 'Årdal' },
  { id: '0214', name: 'Ås' },
  { id: '1026', name: 'Åseral' },
  { id: '0425', name: 'Åsnes' },
  { id: '1868', name: 'Øksnes' },
  { id: '5015', name: 'Ørland' },
  { id: '1523', name: 'Ørskog' },
  { id: '1520', name: 'Ørsta' },
  { id: '0528', name: 'Østre Toten' },
  { id: '0624', name: 'Øvre Eiker' },
  { id: '0521', name: 'Øyer' },
  { id: '1259', name: 'Øygarden' },
  { id: '0544', name: 'Øystre Slidre' }
];

export default municipalities;
