import * as types from '../constants/actionTypes/observationRoundMapActionTypes';

export function addIds(ids) {
  return {
    type: types.ADD_IDS_TO_LIST,
    ids
  };
}

export function removeIds(ids) {
  return {
    type: types.REMOVE_IDS_FROM_LIST,
    ids
  }
}

export function toggleUserTrackingLine(value) {
  return {
    type: types.TOGGLE_USERLINE,
    showUserTrackingLine: value
  }
}

export function toggleRegistrationPoints(value) {
  return {
    type: types.TOGGLE_REGISTRATION_POINTS,
    showRegistrationPoints: value
  }
}

export function toggleObservationPoints(value) {
  return {
    type: types.TOGGLE_OBSERVATIONS,
    showObservationPoints: value
  }
}

export function changeDisplay(value) {
  return {
    type: types.CHANGE_DISPLAY,
    display: value
  }
}

export function toggleSheep(value) {
  return {
    type: types.TOGGLE_SHEEP,
    showSheep: value
  }
}

export function toggleDeadSheep(value) {
  return {
    type: types.TOGGLE_DEAD_SHEEP,
    showDeadSheep: value
  }
}

export function toggleWoolFindings(value) {
  return {
    type: types.TOGGLE_WOOL_FINDINGS,
    showWoolFindings: value
  }
}

export function toggleDogs(value) {
  return {
    type: types.TOGGLE_DOGS,
    showDogs: value
  }
}

export function togglePredators(value) {
  return {
    type: types.TOGGLE_PREDATORS,
    showPredators: value
  }
}

export function toggleOther(value) {
  return {
    type: types.TOGGLE_OTHER,
    showOther: value
  }
}
