import React, {Component} from 'react';

class StatHolder extends Component {

  render() {
    const icon = this.props.svg ? <img className={this.props.bigger ? 'bigger' : ''} src={this.props.icon} alt={this.props.statName} /> : <i className={`icon fa ${this.props.icon}`} />;
    return (
        <div className="statistics-container">
          <div className="statistics-icon-container">
            {icon}
          </div>
          <div className="statistics-text">
            {this.props.count + ' ' + this.props.statName}
          </div>
        </div>
    )
  }
}

export default StatHolder;