import React, {Component} from 'react';
import '../style/AppStyle.css';
import {connect} from 'react-redux';
import {bindActionCreators} from 'redux';
import * as authActions from '../actions/authActions';
import {HOME, SUCCESSFUL_LOGIN} from '../constants/paths';
import Auth from './../auth/Auth';

const auth = new Auth();


class Login extends Component {
    constructor(props) {
        super(props);
        this.onClick = this.onClick.bind(this);
        this.redir = this.redir.bind(this);
    }
    redir() {
        this.props.history.push(SUCCESSFUL_LOGIN + '#access_token=LQqJbuSNu25KlGtlm')
    }
    componentWillMount() {
        if (auth.isAuthenticated()) {
            // this.props.history.push(HOME);
            console.log('toute to HOME', this.props)
            //this.props.history.push(HOME)
        }
    }

    onClick() {
        console.log(auth.isAuthenticated())
        if (!auth.isAuthenticated()) {
            auth.login(this.props.authActions.login);
        }
    }

    render() {
        return (
            <div>
                <h1>Login</h1>
                <button onClick={this.onClick}>Login</button>
                <button onClick={this.redir}>redir</button>
            </div>
        );
    }
}

function stateToProps(state) {
    return {auth: state.auth};
}

function dispatchToProps(dispatch) {
    return {
        authActions: bindActionCreators(authActions, dispatch)
    };
}

export default connect(stateToProps, dispatchToProps)(Login);