import React, { Component } from 'react';
import {
  Link
} from 'react-router-dom';
import { HOME, LOGOUT, OBSERVATION_ROUNDS, MAP } from '../constants/paths';

class Navbar extends Component {
  constructor(props) {
    super(props);
  }

  render() {
    const path = this.props.match.path;
    console.log(path);
    return (
      <div className="navbar-container">
        <div className="navbar-list">
          <div className={`navbar-item${path === HOME ? ' active' : ''}`}><Link to={HOME}>Home</Link></div>
          <div className={`navbar-item${path === MAP ? ' active' : ''}`}><Link to={MAP}>Kart</Link></div>
          <div className={`navbar-item${path === OBSERVATION_ROUNDS ? ' active' : ''}`}><Link to={OBSERVATION_ROUNDS}>Rapport</Link></div>
          <div className={`navbar-item${path === LOGOUT ? ' active' : ''}`}><Link to={LOGOUT}>Logg ut</Link></div>
        </div>
      </div>
    );
  }
}

export default Navbar;
