import React, { Component } from 'react';
import sheepImage from '../assets/sheep404.png';
import { HOME } from '../constants/paths';


class NotFound extends Component {
    constructor(props) {
        super(props);
        this.onClick = this.onClick.bind(this);
    }

    onClick() {
        this.props.history.push(HOME);
    }

    render() {
        return (
            <div>
                <button onClick={this.onClick}>Ta meg hjem</button>
                <h1>404</h1>
                <img src={sheepImage} alt="404 Sheep" />
            </div>
        );
    }
}

export default NotFound;
