import React, {Component} from 'react';

class ReportNavbar extends Component {

  render() {
    return (
        <div className="report-navbar">
          <div className="filter">
            <input
                className="checkbox"
                type="checkbox"
                checked={this.props.checked}
                onChange={this.props.onChange}
            />
            <div className="filter-text">
              Detaljert rapport
            </div>
          </div>
          <div className="download-button" title="Last ned" onClick={this.props.onSave}>
            <i className="fa fa-download" />
          </div>
        </div>
    )
  }
}

export default ReportNavbar;